Skip to content
Start here

Leave Organization

Deprecated
DELETE/user/organizations/{organization_id}

Removes association to an organization.

Security

API Email + API Key

The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.

Example:X-Auth-Email: user@example.com

The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.

Example:X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194
Path ParametersExpand Collapse
organization_id: string

Identifier

maxLength32
minLength32
ReturnsExpand Collapse
id: optional string

Identifier

maxLength32
minLength32

Leave Organization

curl https://api.cloudflare.com/client/v4/user/organizations/$ORGANIZATION_ID \
    -X DELETE \
    -H "X-Auth-Email: $CLOUDFLARE_EMAIL" \
    -H "X-Auth-Key: $CLOUDFLARE_API_KEY"
{
  "id": "023e105f4ecef8ad9ca31a8372d0c353"
}
Returns Examples
{
  "id": "023e105f4ecef8ad9ca31a8372d0c353"
}